.disableBtn {
  background: #ebebeb;
}
.enableBtn {
  background: #2c5f74;
}
.formIhpan .menu_form_wrap .menu_form_box .menu_form_count {
  background-color: #fff;
  color: #929292;
}
.formIhpan .menu_form_wrap .menu_form_box .activeMenuForm {
  background: #2c5f74;
  color: #fff;
}
.formIhpan .menu_form_wrap .menu_form_box .focusMenuForm {
  background: #1db3aa;
  color: #fff;
}
.formIhpan {
  margin: 30px 0px;
}
.formIhpan .menu_form_wrap {
  display: flex;
}
.formIhpan .menu_form_wrap .menu_form_box {
  max-width: 11%;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.formIhpan .menu_form_wrap .menu_form_count {
  background-color: #fff;
}
.formIhpan .menu_form_wrap .menu_form_box::after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 20px;
  left: 15px;
  background-color: #ebebeb;
  z-index: -9;
}
.formIhpan .menu_form_wrap .menu_form_box:last-child::after {
  display: none;
}
.formIhpan .formHeading {
  color: #2c5f74;
  font-family: Minion-Pro;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.formIhpan .btn {
  width: 154px;
  height: 50px;
  flex-shrink: 0;
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border-radius: 0px;
  border: 0;
  box-shadow: unset;
  outline: 0;
}
.formIhpan .btn svg {
  margin-left: 10px;
}
.formIhpan .btn:hover {
  background-color: #2c5f74;
  color: #fff;
  color: #1db3aa;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.formIhpan .enableBtn:hover {
  background-color: #2c5f74;
  color: #fff;
  color: #1db3aa;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.formIhpan .enableBtn:hover svg,
.formIhpan .btn:hover svg {
  fill: #1db3aa;
  stroke-width: 1px;
  stroke: #1db3aa;
}
.formIhpan .menu_form_count {
  width: 46px;
  height: 46px;
  flex-shrink: 0;
  border: 3px solid #ebebeb;
  color: #929292;
  text-align: center;
  display: block;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 40px;
}
.formIhpan .menu_form_count p {
  width: 100%;
  display: block;
  height: 40px;
}
.formIhpan .menu_from_name {
  color: #000;
  margin-top: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  max-width: 106px;
}
.formIhpan .boldFormText {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 20px 0px;
}
.formIhpan .file {
  position: relative;
}
.formIhpan .file > input[type="file"] {
  display: none;
}
.formIhpan .file > label {
  font-size: 1rem;
  font-weight: 300;
  cursor: pointer;
  outline: 0;
  user-select: none;
  border-color: #d8d8d8 #d1d1d1 #bababa;
  border-style: solid;
  border-radius: 4px;
  border-width: 1px;
  background-color: #fff;
  color: #4a4a4a;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.formIhpan .file > label:hover {
  border-color: #363636;
}
.formIhpan .file > label:active {
  background-color: #f5f5f5;
}
.formIhpan .file > label > i {
  padding-right: 5px;
}
.formIhpan .file--upload > label {
  color: #209cee;
  border-color: #209cee;
}
.formIhpan .file--upload > label:hover {
  border-color: #209cee;
  background-color: #ecf7fe;
}
.formIhpan .file--upload > label:active {
  background-color: #d4ecfc;
}
.formIhpan .file--uploading > label {
  color: #ffdd57;
  border-color: #ffdd57;
}
.formIhpan .file--uploading > label > i {
  animation: pulse 5s infinite;
}
.formIhpan .file--uploading > label:hover {
  border-color: #ffdd57;
  background-color: #fffbeb;
}
.formIhpan .file--uploading > label:active {
  background-color: #fff6d1;
}
.formIhpan .file--success > label {
  color: #23d160;
  border-color: #23d160;
}
.formIhpan .file--success > label:hover {
  border-color: #23d160;
  background-color: #eefcf3;
}
.formIhpan .file--success > label:active {
  background-color: #d8f8e3;
}
.formIhpan .file--danger > label {
  color: #ff3860;
  border-color: #ff3860;
}
.formIhpan .file--danger > label:hover {
  border-color: #ff3860;
  background-color: #ffebef;
}
.formIhpan .file--danger > label:active {
  background-color: #ffd1da;
}
.formIhpan .file--disabled {
  cursor: not-allowed;
}
.formIhpan .file--disabled > label {
  border-color: #e6e7ef;
  color: #e6e7ef;
  pointer-events: none;
}
@keyframes pulse {
  0% {
    color: #ffdd57;
  }
  50% {
    color: #c29b00;
  }
  100% {
    color: #ffdd57;
  }
}
.formIhpan .file {
  position: relative;
  display: flex;
  align-items: center;
}
.formIhpan .file > input[type="file"] {
  display: none;
}
.formIhpan .file > label {
  font-size: 1rem;
  font-weight: 300;
  cursor: pointer;
  outline: 0;
  user-select: none;
  border-color: #d8d8d8 #d1d1d1 #bababa;
  border-style: solid;
  border-radius: 4px;
  border-width: 1px;
  background-color: #fff;
  color: #4a4a4a;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.formIhpan .file > label:hover {
  border-color: #363636;
}
.formIhpan .file > label:active {
  background-color: #f5f5f5;
}
.formIhpan .file > label > i {
  padding-right: 5px;
}
.formIhpan .file--upload > label {
  color: #209cee;
  border-color: #209cee;
}
.formIhpan .file--upload > label:hover {
  border-color: #209cee;
  background-color: #ecf7fe;
}
.formIhpan .file--upload > label:active {
  background-color: #d4ecfc;
}
.formIhpan .file--uploading > label {
  color: #ffdd57;
  border-color: #ffdd57;
}
.formIhpan .file--uploading > label > i {
  animation: pulse 5s infinite;
}
.formIhpan .file--uploading > label:hover {
  border-color: #ffdd57;
  background-color: #fffbeb;
}
.formIhpan .file--uploading > label:active {
  background-color: #fff6d1;
}
.formIhpan .file--success > label {
  color: #23d160;
  border-color: #23d160;
}
.formIhpan .file--success > label:hover {
  border-color: #23d160;
  background-color: #eefcf3;
}
.formIhpan .file--success > label:active {
  background-color: #d8f8e3;
}
.formIhpan .file--danger > label {
  color: #ff3860;
  border-color: #ff3860;
}
.formIhpan .file--danger > label:hover {
  border-color: #ff3860;
  background-color: #ffebef;
}
.formIhpan .file--danger > label:active {
  background-color: #ffd1da;
}
.formIhpan .file--disabled {
  cursor: not-allowed;
}
.formIhpan .file--disabled > label {
  border-color: #e6e7ef;
  color: #e6e7ef;
  pointer-events: none;
}
@keyframes pulse {
  0% {
    color: #ffdd57;
  }
  50% {
    color: #c29b00;
  }
  100% {
    color: #ffdd57;
  }
}
.formIhpan .formWrapContent {
  padding: 40px 0px;
}
.formIhpan .title_form_wrap {
  margin: 40px 0px;
}
.formIhpan .button_form_wrap .container {
  padding-top: 40px;
  border-top: 1px solid #ebebeb;
}
.formIhpan .button_form_wrap .btn {
  margin-left: 10px;
  margin-right: 10px;
}
.formIhpan .downloadButton {
  margin-top: 20px;
  color: #2c5f74;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
}
.formIhpan .downloadButton #input-file {
  display: none;
}
.formIhpan .downloadButton label {
  display: flex;
  align-items: center;
}
.formIhpan .checkoutFormBox {
  color: #616161;
  max-width: 575px;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 60px;
}
.formIhpan .checkoutFormBox input {
  width: 14px;
  background: #ebebeb;
  height: 14px;
  border: 1px solid #ebebeb;
}
.formIhpan .textareaText {
  overflow: hidden;
  color: #929292;
  display: block;
  height: 211px;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  overflow-y: scroll;
  resize: none;
  margin: 0px 10px;
  border: 1px solid #f5f5f5;
}
.formIhpan .formWrapContent .form-group input {
  border: 1px solid #f5f5f5;
  max-width: 469px;
  width: 100%;
  height: 51px;
  box-shadow: unset;
  outline: unset;
  margin-top: 5px;
  border: 1px solid #ebebeb;
  padding: 5px 15px;
}
.formIhpan .formWrapContent .form-group select {
  /* border: 1px solid #f5f5f5; */
  border: 1px solid #ebebeb;
  max-width: 469px;
  width: 100%;
  height: 51px;
  box-shadow: unset;
  color: #000;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  /* background: #ebebeb; */
  border-radius: 4px;
  background:transparent;
  margin-top: 5px;
  padding: 5px 15px;
  box-shadow: unset;
  outline: unset;
}
.formIhpan .formWrapContent .form-group textarea {
  border: 1px solid #f5f5f5;
  width: 100%;
  height: 120px;
  max-width: 469px;
  overflow: hidden;
  color: #929292;
  text-overflow: ellipsis;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 5px;
  box-shadow: unset;
  outline: unset;
  padding: 5px 15px;
}
.formIhpan .formWrapContent .form-group-checkbox {
  display: block;
  overflow: hidden;
  color: #929292;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 15px 0px;
  height: 25px;
  line-height: 25px;
}
.formIhpan .formWrapContent .file--upload label {
  background-color: #2c5f74;
  border: 0px;
  color: #fff;
  border-radius: 0px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: flex;
  align-items: center;
}
.formIhpan .formWrapContent .file--upload label svg {
  margin-left: 10px;
}
.formIhpan .addReviewer button,
.addautor button, .btnRemoveUser {
  width: 184px;
  height: 51px;
  flex-shrink: 0;
  background: #ebebeb;
  color: #000;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border: 0px;
  box-shadow: unset;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
.formIhpan .addReviewer button svg,
.addautor button svg {
  margin-left: 10px;
}
.formIhpan .formWrapNormalText {
  overflow: hidden;
  color: #929292;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: Open Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.formIhpan .downloadButton svg {
  margin-left: 5px;
}
.formIhpan .control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
}
.formIhpan .control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
}
.formIhpan .control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.formIhpan .control input:checked ~ .control__indicator {
  background: #2c5f74;
}
.formIhpan .control__indicator:after {
  content: "";
  position: absolute;
  display: none;
}
.formIhpan .control input:checked ~ .control__indicator:after {
  display: block;
}
.formIhpan .control--checkbox .control__indicator:after {
  left: 8px;
  top: 4px;
  width: 6px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
@media (max-width: 768px) {
  .formIhpan .menu_form_wrap {
    overflow-x: scroll;
  }
  .formIhpan .menu_form_wrap .row {
    width: 800px;
  }
  .formIhpan .control {
    padding-left: 40px;
  }
  .formIhpan .control__indicator {
    left: 10px;
  }
  .formIhpan .textareaText {
    margin: 0px;
  }
}
.formIhpan .form_2_wrap .downloadButton {
  margin-top: 40px;
}
.formIhpan .file label:hover {
  background-color: #2c5f74;
  color: #fff;
  color: #1db3aa;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.formIhpan .form_3_select_box,
.formIhpan .form_7_select_box,
.formIhpan .form_5_select_box
{
  position: relative;
}
.formIhpan .form_3_select_box::after,
.formIhpan .form_7_select_box::after,
.formIhpan .form_5_select_box::after
{
  content: "";
  width: 21px;
  height: 15px;
  flex-shrink: 0;
  background: url("../imgs/arrow.png");
  top: 25px;
  right: 60px;
  position: absolute;
  display: inline-block;
  background-repeat: no-repeat;
  z-index: -1;
}
.formIhpan .form-group {
  max-width: 510px;
}
.formIhpan .form-group select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: "";
}
.formIhpan .form_5_wrap .form-group {
  /* max-width: 587px; */
  width: 100%;
}
.formIhpan .form_5_wrap input {
  max-width: 587px;
  width: 100%;
  overflow: hidden;
  color: #929292;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.form_5_count_label,
.form_7_finase_label {
  overflow: hidden;
  color: #929292;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.form_5_count_label span,
.form_7_finase_label span {
  overflow: hidden;
  color: #929292;
  display: block;
  font-family: Open Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.formIhpan .form_7_finase_label textarea {
  height: 120px;
}
.formIhpan .form-container {
  width: 100%;
}
.formIhpan .form-container h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 30px;
  color: #333;
}
.formIhpan .form-group {
  position: relative;
  margin-bottom: 20px;
}
.formIhpan .form-group input {
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  font-size: 16px;
  transition: border-color 0.3s ease;
}
.formIhpan .form-group label {
  position: absolute;
  left: 12px;
  top: 20px;
  font-size: 14px;
  color: #777;
  transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
}
.formIhpan .form-group input:focus {
  border-color: #2c5f74;
  outline: none;
}
.formIhpan .form-group input:focus + label,
.formIhpan .form-group input:not(:placeholder-shown) + label,
.formIhpan .form-group textarea:focus + label,
.formIhpan .form-group textarea:not(:placeholder-shown) + label {
  top: -6px;
  font-size: 12px;
  color: #2c5f74;
  background-color: #fff;
  padding: 0 4px;
  border-radius: 4px;
  left: 8px;
}
.formIhpan .form_7_wrap .form-group textarea {
  height: 120px;
}
.formIhpan .form_5_wrap .form-group textarea:not(:placeholder-shown) + label {
  top: -10px;
}

.formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) + label,
.formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) + label {
  top: -10px;
}
.formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) {
  margin-top: 30px;
}
.formIhpan ::-webkit-scrollbar {
  width: 8px;
}
.formIhpan ::-webkit-scrollbar-track {
  background: #ebebeb;
}
.formIhpan ::-webkit-scrollbar-thumb {
  background: #2c5f74;
}
.formIhpan ::-webkit-scrollbar-thumb:hover {
  background: #2c5f74;
}
@media (max-width: 768px) {
  .formIhpan .form_5_wrap .form-group textarea:not(:placeholder-shown) + label {
    top: 10px;
  }
  .formIhpan .form_5_wrap .form-group textarea:not(:placeholder-shown) {
    margin-top: 140px;
  }
  .formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) + label {
    top: -10px;
  }
  .formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) {
    margin-top: 80px;
  }
  .formIhpan .formWrapContent .form-group textarea,
  .formIhpan .textareaText {
    font-size: 16px !important;
  }
  .form_5_wrap #form_5_date {
    height: 80px;
  }
}
.downloadButton a,
.downloadButton {
  text-decoration: none !important;
}
.formIhpan .form_2_wrap .form-group {
  max-width: 100%;
}
.formIhpan .instrukcja-wrapper {
  width: 100%;
  height: 201px;
  overflow-y: scroll;
  max-width: 100%;
} /*# sourceMappingURL=form.css.map */
.formIhpan .formWrapContent .form-group textarea {
  padding-top: 10px;
}

.enableBtn.buttondisabled {
  color: white;
  border: none;
  background-color: #ebebeb;
}
.enableBtn.buttondisabled:hover {
  color: white;
  background-color: #ebebeb;
}
.enableBtn.buttondisabled:hover svg {
  fill: white;
  stroke-width: 1px;
  stroke: white;
}

.enableBtn.buttonactive {
  color: white;
  border: none;
  background-color: #2c5f74;
}
.enableBtn.buttonactive:hover {
  color: #1db3aa;
}
.enableBtn.buttonactive:hover svg {
  fill: #1db3aa;
  stroke-width: 1px;
  stroke: #1db3aa;
}

.site__footer__bottom__siteMap:hover .site__siteMap {
  display: flex;
  z-index: 99999;
}

.btnback{
  background-color: #2c5f74;
}

.btnback svg {
  transform: rotate(180deg);
}

.boldFormText.color-main {
  color: #2c5f74;
}

.formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) + label,
.formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) + label {
  /* top: -55px; */
}

.formIhpan .form_5_wrap .form-group textarea:not(:placeholder-shown),
.formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) {
  margin-top: 70px;
}

.formIhpan .form-group label[for="form_5_count"],
.formIhpan .form-group label[for="form_5_date"],
.formIhpan .form-group label[for="form_7_finase"] {
  width: 100%;
  max-width: 458px;
  font-size: 12px;
}

.formIhpan .form_5_wrap .form-group textarea:not(:placeholder-shown) {
  margin-top: 95px;
}

@media (max-width: 768px) {
  .formIhpan .form-group label[for="form_5_count"],
  .formIhpan .form-group label[for="form_5_date"] {
    width: 100%;
    max-width: 360px;
  }
  .formIhpan .form_5_wrap .form-group textarea:not(:placeholder-shown) {
    margin-top: 135px;
  }
  .formIhpan .form_5_wrap .form-group input:not(:placeholder-shown) {
    margin-top: 55px;
  }
}

.menu_form_count.activeMenuForm, .menu_form_count.focusMenuForm{
  cursor: pointer;
}

.formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown) + label{
  top:-60px;
}
#form_7_finase  {
  margin-top: 65px;
}
/*
.formIhpan .form_7_wrap textarea:focus + label{
  top: -57px;
} */
.formIhpan .form_7_wrap .form-group textarea:focus{
  margin-top: 39px; 
}
.formIhpan .form_7_wrap .form-group textarea:not(:placeholder-shown),
.formIhpan .form_7_wrap .form-group label textarea:focus 
{
    margin-top: 65px;
}

.formIhpan .form_5_wrap .form-group textarea:focus{
  margin-top: 70px; 
}

.formIhpan .form_5_wrap .form-group textarea:not(:placeholder-shown)
{
    margin-top: 80px;
}